<?php global $qaleb; 
if($qaleb['home-tabe-ac']=="1"){
?>
<div class="polist">
<div class="title">
<h3><?php echo $qaleb['tabe-title']; ?></h3>
<div data-dropdown="#basic" class="btn-download"> <?php echo $qaleb['tabe-title-cat']; ?> <i class="fa fa-angle-down" aria-hidden="true"></i></div>
<div class="dropdown-menu dropdown-anchor-top-left dropdown-has-anchor" id="basic">
<ul class="tabs">
<?php
$categories = $qaleb['home-tabe-cats'];
foreach ( $categories as $category ) {
printf( '<li nslick="6" toShow="'.$category.'">'.mb_substr(get_cat_name($category),0,20).'</li>',
esc_url( get_category_link( $category) ),
esc_html( get_cat_name($category) )
);
}
?> 
</ul>
</div>
</div>

<div class="main-tabe" id="tc-content">
</div>
<div id="tc_loading">
<div id="spinner" class="ap-ring">
<div></div>
<div></div>
<div></div>
<div></div>
<p>درحال بارگذاری ...</p>  
</div>
</div>

</div>
<script>
$('.main-tabe').slick({
autoplay: true,
rtl: true, 
});
</script>
<?php } ?>